function shipnj(nj,kc) {
       if(nj==null||isNaN(nj)){
            nj="9"; kc="yy";
        }else if(kc==null){
           kc="yw";
        }
        document.getElementById("hidnj").value=nj;
    	var tabNumber = document.getElementById("btn_nj").getElementsByTagName("li").length;
	    for(i=1;i<tabNumber;i++){
	       document.getElementById("btn_nj").getElementsByTagName("li")[i].className = "";
			
		};
		document.getElementById("btn_nj").getElementsByTagName("li")[nj].className = "items-hover";	
		var index_num=1;
		  switch(kc){
		     case "yw": index_num=0;break;
		     case "sx": index_num=1;break;
		     case "yy": index_num=2;break;
		     case "wl": index_num=3;break;
		     case "hx": index_num=4;break;
		     case "sw": index_num=5;break;
		     case "ls": index_num=6;break;
		     case "dl": index_num=7;break;
		     case "zz": index_num=8;break;		  
		     default:index_num=3;break;
		  }		  
		ship('kemu',9,index_num);
	    
}
function ship(name, tabNum, num) {
      var  curnj=parseInt(document.getElementById("hidnj").value);      
      if(curnj==null||curnj=="")  {curnj=9;num="3";}
      var  nj_num=2;
      switch(curnj)
      {
		     case 1: nj_num=2;break;
		     case 2: nj_num=3;break;
		     case 3: nj_num=3;break;
		     case 4: nj_num=3;break;
		     case 5: nj_num=4;break;
		     case 6: nj_num=5;break;
		     case 7: nj_num=9;break;
		     case 8: nj_num=9;break;
		     case 9: nj_num=9;break;
		     case 10: nj_num=5;break;
		     case 11: nj_num=9;break;
		     case 12: nj_num=0;break;		    
		     default:break;
	   }
	   if(parseInt(num)>=nj_num){
	       num=0;
	   }	   
       for (i = 0; i < tabNum; i++) {
         document.getElementById(name + "_btn_" + i).className = "";
         if(i<nj_num)
            document.getElementById(name + "_btn_" + i).style.display ="block";
          else
             document.getElementById(name + "_btn_" + i).style.display ="none";
        }     
       document.getElementById(name + "_btn_" + num).className = "curr";   
       switch(curnj)
       {     
           case 1:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "小学一二年级数学学习的主要的目的是：培养学生对数学的兴趣。<br/>重点掌握数学方法之枚举法、计数问题、一笔画问题、找规律以及趣味数学题；<br/>将知识的趣味化和生动化进行有效结合，激发学生学习热情，提高学习效率；<br/>培养学生对数学的兴趣，使之形成主动学习、思考的良好习惯。";
                      break ;
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "一、二年级语文学习，重在夯实基础。<br/>学习声母、韵母、声调和音节，掌握汉字的基本笔画、笔顺规则、间架结构和常用的偏旁部首，并能正确地书写及简单地运用；<br/>通过课本的看图、唱儿歌、描述游戏过程等形式，培养学生的语言表达能力、沟通交流能力及逻辑构造能力。";
                      break ;                   
            } 
            break ;
           case 2:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "小学三四年级数学学习重在巩固提升。<br/>掌握质量单位，数的乘法、口算、运算以及三角形等主要知识点；<br/>结合学生的生活经验和已有知识体验，通过观察、操作、类比等活动巩固基本知识和技能；<br/>创设生动、有趣的教学情境，激发学习兴趣，提高学习效率。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "小学3-4年级的英语学习，主要打好扎实的基础。<br/>学习音标分类、发音规则，以及相应的习惯用语及固定搭配；<br/>采取贴近学生、贴近实际的教学方法，帮助学生养成良好的学习习惯，激发学生学习兴趣。";
                      break ;
                    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "三、四年级语文是提高识字质量的重要阶段。通过听说读写的综合训练，提高听话、说话和作文的能力，加深生字记忆；听说训练采取多样化训练方式，如听讲、朗读、复述、答问、讨论、口述作文等；<br/>练习作文以记叙文为主，常用应用文为辅。如简单的记叙文，观察日记、读书笔记、书信等。";
                      break ;                   
            } 
            break ;
           case 3:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "小学五六年级数学学习，将培养学生的思维能力放在首要位置。<br/>重点把握小数和分数的乘除法、简单几何概念、“鸡兔同笼”等问题；<br/>培养学生在学习过程中的逻辑思维能力；<br/>通过增加习题量、典型题分析，提升解题方法及技巧；<br/>结合学生实际水平进行指导性提升，积极应对小学考试。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "小学5-6年级的英语学习，强调孩子表达的准确性。<br/>学习语法，名词、冠词、连词、并列句和复合句，了解并区分八种时态的用法；<br/>掌握语法的构成及词形的变化，理解在不同语境中或不同时间状语下时态的转化；<br/>结合历年的考点、难点，综合学生的学习水平，进行有效指导，让学生提前进入备战状态。";
                      break ;
                    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "【小学五六年级语文一对一辅导课程】<br/>五、六年级语文学习重在全面系统梳理，构建完整知识体系。提升字词理解、阅读方法及写作技巧；<br/>激发学生阅读兴趣，练习阅读理解，体会中心思想，积累语言素材；<br/>练习写记实作文、想象作文、读书笔记、书信等，做到内容具体，语句通顺；通过系统训练，让学生提前进入备战状态。";
                      break ;                   
            } 
            break ;  
          case 4:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "初一数学是承接小学和中考的过渡时期。<br/>重点学习有理数、整式、一元一次方程、线段与角等知识点；<br/>掌握相关概念性质、定理运用、计算公式及法则；<br/>引导学生在解题过程中发散思维的运用，掌握常规解题方法及技巧。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "【初一英语一对一辅导课程】<br/>初一阶段英语，是整个初中学习英语的序幕。<br/>学习英语基础语法，代词，动词，形容词，副词等；<br/>掌握初中英语阅读、完形相关知识及答题技巧；<br/>巩固基础知识，并深入理解和灵活运用；<br/>提升词汇的记忆量与写作方法和技巧。";
                      break ;
                    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "围绕初一课本，参照教学大纲，结合学生自身特点，梳理知识点、考点，对学科知识进行科学化、系统化的学习、提升。<br/>基础知识的学习，字音字形、修辞方法、句式变换和修改病句；<br/>语文常识，了解词的分类，短语的结构，单句的成分，复句的主要类型和常见关联词语的用法；<br/>修辞用法的运用，记叙文、说明文、议论文和一般的应用文的写作训练；帮助学生调整从小学到初中过渡期的心理问题。";
                      break ;                   
            } 
            break ;
            case 5:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "初二数学内容较抽象，重点培养学生抽象化的思维能力。<br/>掌握一次函数、整式、因式分解、全等三角形等知识点的理解及运用；<br/>提高选择题、简答题、分析说明题方面的快速答题能力；<br/>分析难点、考点，巩固加深基础知识；<br/>做好知识衔接，承前启后，避免学生知识脉络出现断裂。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "初二阶段英语学习，英语水平开始有梯度型变化。<br/>英语句法的学习掌握，包括陈述句、疑问句、祈使句、感叹句、并列句、复合句等；<br/>集中学习初中英语完形填空、完成句子、阅读理解的答题技巧以及写作方法；<br/>把握书面表达的篇章结构、句子构成、短语使用和单词拼写等多方面内容。";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "初二物理是基础，旨在掌握相关的概念以及公式。<br/>重点学习光的折射、电压、电阻等基础知识；<br/>用多种方法识别复杂电路图及电表的测量对象 ；<br/>引导学生进行物理实验分析，结合概念及公式突破电学难题解答。";
                      break ;     
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "根据初二语文的教学大纲，在巩固基础知识基础上，熟练掌握古诗文默写，比喻和艺术手法。反复练习、巩固基础知识，如字音、字及词语和句子的运用、现代文阅读和文言文阅读理解等;<br/>了解叙述、描写、说明、议论、抒情等表达方式，散文、诗歌、小说和戏剧文学的基本常识;<br/>围绕初中教材及教学大纲，根据学生自身特点引导学生理解古代诗词及文言文。";
                      break ;                   
            } 
            break ;  
          case 6:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "初三是学生冲刺中考高分的重要阶段。<br/>初三数学重点把握相似三角形、方程与方程组、圆、二次函数等知识点；<br/>侧重巩固基础知识，形成系统化知识体系；<br/>逐步引导学生加大习题量，掌握解题技巧及规律；<br/>重点、难点分析、总结，提高解题正确率 。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "初三阶段英语学习，面临中考，属于复习备考阶段。 <br/>重点复习中考必备词汇，短语句型汇总，语法考点； 练习阅读理解，完形填空，书面表达；<br/>重点把握中考英语考试动态、方向，掌握英语考试技巧和方法；<br/>熟悉中考考纲要求的知识点和正确的应试方法，为中考做好准备；<br/>采取贴近学生、贴近实际的教学方法，帮助学生学习效率最优化，同时，注重学生考前心理的正确引导。";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "面临中考，重在巩固基础，结合实际做题以及分析实验原理。<br/>基本概念，公式的掌握及运用;<br/>实验现象以及实验特点和实验原理的分析;<br/>力、压力、压强、浮力以及功和功率的学习;<br/>着重基础知识的复习和知识点的练习，针对性提高拔优为中考做好准备工作。";
                      break ; 
                case 4: 
                      document.getElementById("kemu_neirong").innerHTML = "初中化学学习是巩固知识备考阶段，侧重基础知识的积累。<br/>学习基本概念、理论，基本实验、计算等;<br/>掌握实验现象以及化学方式的计算;<br/>强化化学实验、化学方程式、氧气、、二氧化碳、金属等概念以及实验现象;<br/>根据学生学习情况有针对性的从方法和思想角度全面的提高解题思维能力。";
                      break ;     
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "初三即将面临中考，在这一年里语文课程主要注重知识系统化整理复习，在积累的基础上突破提升。夯实基础，训练学生语言感悟能力，通过对基础知识、写作技能、阅读方法的全面指导，进入系统化训练;围绕初中教材及教学大纲，根据学生自身特点，总结重要知识点、考点，全面综合复习的同时，帮助学生提高写作能力及应试能力，为中考做好准备;<br/>通过对各种题型的练习，了解掌握重点、难点，加强对重要考点的理解。同时，注重学生考前心理的正确引导。";
                      break ;                   
            } 
            break ;  
        case 7:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "高一数学是高中阶段数学学习的过渡时期，注重知识的衔接及拓展。<br/>重点掌握集合与简易逻辑、函数、数列、三角函数和平面向量五部分；<br/>加强更为抽象的数学语言符号的理解记忆；<br/>强化逻辑运算，把握函数以及图形变化规律；<br/>培养解题思维能力，帮助学生透彻掌握，灵活运用。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "高一年级英语重点培养兴趣，锻炼听说能力。<br/>积累单词量，扩展英语阅读，增加词汇量；<br/>注重英语语法，学习完全倒装的定义及部分倒装的定义、用法；<br/>英语书面表达，情景作文与开放型作文，了解写作方式、特点及写作技巧；<br/>掌握英语听力，听力理解、听力分类和技巧。";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "高一阶段的物理学习，在初中的基础上拓展，把握好知识的积累及衔接。重点学习运动学、静力学、牛顿运动定律等内容；<br/>扎实掌握基本概念，基本规律和解题方法；<br/>侧重解决初中物理和高中物理的衔接问题、快速引导学生进入高中物理的学习状态；<br/>初升高过渡阶段，引导学生知识点快速衔接，打好基础。";
                      break ; 
                case 4: 
                      document.getElementById("kemu_neirong").innerHTML = "新课改强调，学生在高一阶段可了解到高中化学的所有知识面，但层次不高，同时把“化学计量”和“氧化还原反应”“离子反应”贯穿整个高中阶段的重点双基知识放到高一学年。因此高一化学要注重基础的巩固。<br/>重点把握微观世界、化学计量、离子反应、计算、离子反应、氧化还原反应、碱金属的化学性质，以及几种重要的金属化合物的知识；<br/>掌握用途广泛的金属材料、无机非金属材料的主角--硅、富集在海水中的元素--氯、硫及其化合物、氮及其化合物。";
                      break ;  
                case 5: 
                      document.getElementById("kemu_neirong").innerHTML = "高一阶段生物注重基础的巩固，在辅导过程中侧重引导。<br/>巩固基础，包括细胞、组成细胞的分子、细胞的基本结构、细胞的物质输入和输出、细胞的能量供应和利用；<br/>侧重观察实验现象，分析实验原理；<br/>引导激发学生学习兴趣，鼓励学生注重观察，培养学生善于自学的习惯。";
                      break ; 
                case 6: 
                      document.getElementById("kemu_neirong").innerHTML = "高一历史侧重基础知识的学习，引导学生对历史的兴趣，鼓励自主思考、学习。<br/>侧重古代中国政治制度，列强侵略与中国人民的反抗、近期的民主革命等；<br/>重点培养学生在历史选择题、简答题、分析说明题方面的答题技巧和能力；<br/>实践历史知识的理解和运用，提升相关知识点的记忆能力；<br/>采取贴近学生、贴近实际的教学方法，帮助学生学习效率最优化。";
                      break ; 
                case 7: 
                      document.getElementById("kemu_neirong").innerHTML = "高一地理学习重在引导、衔接。 <br/>完整的学习高一地理知识点，包括宇宙中的地球、地壳物质组成、大气环境、水循环等知识点； <br/>提高学生对高一地理知识的记忆能力与运用能力；<br/>针对高一地理的难点，如：地球自转与公转、大气环流等进行针对性的练习；<br/>地图的处理能力与分析能力的有效提高；<br/>训练地理选择题、综合题的解题技巧和解题思路。";
                      break ; 
                case 8: 
                      document.getElementById("kemu_neirong").innerHTML = "高一政治是高中政治的开始，是整个学习的重要阶段。<br/>主要学习经济生活部分的各个知识点，包括商品、生产和消费、分配制度、配置资源等学习;<br/>分析政治简答题、论述题、综合分析题的答题思路和技巧;<br/>提升高一政治知识的综合运用能力、理解能力;<br/>提高学生的政治知识的记忆水平，发散思维。";
                      break ;    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "课程紧密围绕高一课本，参照教学大纲，结合学生自身特点，突出把握重要知识点、考点。<br/>掌握字音字形、实词、虚词、修辞方法、句式变换和修改病句的方法及规律；<br/>针对文言文和诗词进行更深层次的鉴赏及剖析；<br/>提升对高一语文各知识点的综合理解能力，培养学生的发散思维；<br/>采取贴近学生、贴近实际的教学方法，帮助学生学习效率最优化。";
                      break ;                   
            } 
            break ;
            case 8:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "高二数学是高考重点考察的内容。<br/>重点掌握圆锥曲线，空间向量，立体几何等知识点；<br/>通过重难点、典型题型分析，着重锻炼学生的思维及分析能力；<br/>加强做题量，有效控制做题时间，提高解题效率；<br/>强化基础训练，针对性提升，为高三阶段做好充分准备。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "高二阶段英语学习是承上启下的阶段。<br/>听说练习，记忆单词，了解词性、词义，同时扩展词汇量和阅读面；<br/>掌握动词时态，虚拟语气，状定语从句，非谓语动词，时态、从句的各种用法等；<br/>了解选择性阅读理解的出题类型及技巧；<br/>提升英语写作技巧，掌握完形填空做题步骤，考点和答题技巧。";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "高二物理知识点增多，主要侧重积累，巩固。<br/>重点学习电磁学的物理概念；基本概念，公式，以及公式的运用；<br/>分析实验现象以及实验的特点和实验的原理；<br/>注重题型分类、解题思路、方法总结、巩固基础，结合实际做题。";
                      break ; 
                case 4: 
                      document.getElementById("kemu_neirong").innerHTML = "在完成了基础化学的学习后，这个阶段，要学习《反应原理》和《有机化学》两本教材。课程辅导突出重要知识点的把握，引导学生形成化学思维。<br/>重点掌握化学反应与能量变化、化学反应速率与化学平衡、平衡移动、等效平衡及图像分析、总结复习化学平衡、弱电解质的电离知识；<br/>把握水溶液中的离子平衡、PH值的计算和溶液的酸碱性、盐类的水解、离子平衡综合、原电池、电解池、电化学应用等知识点。";
                      break ;  
                case 5: 
                      document.getElementById("kemu_neirong").innerHTML = "高二生物将讲解生物必修3的知识内容，并进行必修1、必修2、必修3的全面复习。针对会考进行拔高，夯实基础，教给学生生物学的学习思维，及正确的解题思路；<br/>侧重生命的物质基础、组成生物体的化学元素、组成生物体的化合物、细胞增殖、生物的生殖和发育、遗传和变异等知识点；<br/>扎实掌握基本概念，基本规律和解题方法。"; 
                      break ; 
                case 6: 
                      document.getElementById("kemu_neirong").innerHTML = "高二历史知识的学习，在高一历史的基础上，帮助学生理清历史发展的思路。<br/>重点包括“百家争鸣”、西方人文注意思想、文艺复兴等；<br/>帮助学生提高历史考试各个题型的解题速度、准确率；<br/>完成高二历史知识点的熟练记忆和知识综合运用；<br/>结合高二历史知识点，推出巩固强化习题，配合学生练习巩固知识点，加深记忆。";
                      break ; 
                case 7: 
                      document.getElementById("kemu_neirong").innerHTML = "高二地理知识不断增加，学习过程中将指导学生注重知识点的深入理解、掌握运用。<br/>地球和地图、陆地与海洋、天气与气候等高二地理基础知识的学习；<br/>充分培养看图能力、记图能力和再认再现能力；<br/>培养学生收集和处理信息的能力和获取新知识的能力；<br/>提升解题能力，梳理重要知识点，考点对整体学科进行综合性的复习；<br/>提高地理试题的解题技巧、速度和准确率。";
                      break ; 
                case 8: 
                      document.getElementById("kemu_neirong").innerHTML = "高二政治是一个承上启下的阶段，也是为高三做复习准备的一个阶段。<br/>培养学生良好的学习习惯和学习兴趣；<br/>系统学习高二政治知识点，包括从实际出发、发展地看问题、矛盾分析法等，同时串联的讲解相关知识点；<br/>在高一政治的基础上，完善简答题、分析说明题等解题能力和相关技巧；<br/>选取具有针对性的题型来帮助学生提高灵活运用知识点的解题能力。";
                      break ;    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "高二属于知识的巩固及过渡阶段。<br/>加强字词的积累，培养语感，发展思维，掌握修辞方法、句式变换和修改病句学习的基本方法，培养自学语文的良好习惯，重视培养发现，为语文素养打好基础；<br/>系统学习高二语文各个知识点，调动学生自己的个性语言，引导其推敲、锤炼语言，做到规范、简明、连贯、得体；采取贴近学生、贴近实际的教学方法，帮助学生学习效率最优化。";
                      break ;                   
            } 
            break ;    
           case 9:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "高三数学是查漏补缺、高考冲刺提分的关键阶段。<br/>整体把握，突出重点，强化学生逻辑思维能力；<br/>加强知识点的系统化灵活运用，举一反三，掌握规律；<br/>重点、难点分析、总结，提高解题效率；<br/>结合实际，针对性指导提升，做好高考冲刺准备。";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "高三面临高考，重点在于查缺补漏，提高语言知识的准确性和综合性，并提高做题技巧。<br/>掌握完形填空，阅读理解的解题技巧；<br/>学习书面表达句式结构，审题要领，及高考英语听力技巧; <br/>查缺补漏，帮助学生对课本词汇、句型、语法进行归类、整理、提炼，形成知识网络；<br/>结合近年高考试题和最新的模考题，提高对所学知识的综合运用能力，分析能力。";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "高三面临高考，物理的学习在高一高二基础上突出重点，查漏补缺，掌握重要实验原理。重点学习碰撞，带电粒子运动等；<br/>着重把握力学、电学、光学和近代物理知识，其中以力学和电学为主；<br/>从方法和思想角度全面的提高物理思维能力；<br/>着重基础知识的复习和中低档题目的练习，针对性拔高。";
                      break ; 
                case 4: 
                      document.getElementById("kemu_neirong").innerHTML = "高三面临高考，注重知识点的总结、系统化分析、重难点练习，做好高考应试准备。<br/>重点掌握化学反应与能量变化、化学反应速率和化学平衡、平衡移动和图像分析、离子平衡、盐类水解和沉淀平衡、原电池和电解池。电化学综合应用及知识总结、有机物的反应类型及相互转化、有机合成与推断等；从方法和思想角度全面的提高化学思维能力；<br/>着重基础知识的复习和中低档题目的练习，针对性提高拔优。";
                      break ;  
                case 5: 
                      document.getElementById("kemu_neirong").innerHTML = "高三面临高考，注重知识点的总结、系统化分析、重难点练习，做好高考应试准备。<br/>侧重掌握生命的物质基础、生命的基本单位——细胞、生物的新陈代谢、生命活动的调节。<br/>生物的生殖和发育、遗传和变异、生物的进化、生物与环境等；从方法和思想角度全面的提高解题思维能力；<br/>着重基础知识的复习和中低档题目的练习，针对性培优拔高。";
                      break ; 
                case 6: 
                      document.getElementById("kemu_neirong").innerHTML = "高三面临高考，历史学习强调厚积而薄发。<br/>全面学习古代中国的政治、经济、文化、科学技术、殖民扩张、苏联建设等必备知识点；<br/>总结高一高二的知识重点、难点并进行专项的训练；<br/>理解高中历史的知识结构、易考易错点和完善历史科的整体结构复习；<br/>针对特殊题型、常见题型做专门的突破，带领学生掌握解题技巧；<br/>提高所学知识的综合运用能力，分析能力。";
                      break ; 
                case 7: 
                      document.getElementById("kemu_neirong").innerHTML = "高三地理在巩固的基础上针对高考的热点事件进行有效的复习。<br/>学习高三地理知识点，包括自然地理、人文地理、区域地理等；<br/>全方位立体对高中地理知识进行提升复习；<br/>高考考点、难点、易错点进行针对性试题训练与指导；<br/>帮助学生形成地理空间观念，理解和巩固学过的地理知识；<br/>熟练地掌握地理试题的解题思路与得分技巧。";
                      break ; 
                case 8: 
                      document.getElementById("kemu_neirong").innerHTML = "高三是高考前的最后复习阶段，也是冲刺提分的有效阶段。<br/>主要侧重高三政治知识点的梳理，包括国家制度、人民代表大会制度、依法治国、中国共产党的性质等；<br/>全覆盖系统复习高中三年的所有知识，提升对知识的综合运用能力与知识迁移能力；<br/>从历年的高考考点、易错点、难点入手，同时综合学生的学习水平，进行有效的指导性复习；<br/>训练各种新的题型，快速准确地找到解决思路、方法，做到轻松应答。";
                      break ;    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "高三是语文集大成的阶段，知识点达到了一定量的积累，这一阶段主要目的是形成系统，为高考冲刺做好充分准备。加强巩固高中三年字词、修辞方法、句式变换和修改病句等基础性知识的学习;<br/>分析历年高考试卷真题，从中汲取典型题型、考点，在复习过程中，重点查漏补缺，将所有知识点形成系统化概念，综合巩固提升;在掌握系统性知识的基础上，综合学生的学习水平，进行有针对性的指导。";
                      break ;                   
            } 
            break ;                            
          case 10:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 4: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;  
                case 5: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 6: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 7: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 8: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;                   
            } 
            break ; 
           case 11:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 4: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;  
                case 5: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 6: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 7: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 8: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;                   
            } 
            break ;                            
           case 12:           
            switch(parseInt(num))
            {          
                case 1: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;
                case 2: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;
                case 3: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 4: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;  
                case 5: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 6: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 7: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ; 
                case 8: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;    
                default: 
                      document.getElementById("kemu_neirong").innerHTML = "";
                      break ;                   
            } 
            break ;                            
            default:break;
        }
}


